﻿.tabNav{height:36px;line-height:36px;overflow:hidden;margin:0;text-align:center}.tabNav ul li{display:inline-block;width:33%;text-align:center;font-weight:700;color:#063}.tabNav ul li:hover{cursor:default}.tabContainer{padding:15px 5px 0}.tabContainer1{padding:15px 5px 0}.tabContainer>*{display:none}.tabContainer1>*{display:none}.tabContainer>ul li:last-child{border-right:none}.tabContainer>ul.tabContainerVertical li{display:block;width:100%;text-align:left;padding:5px 10px}.tabContainer>ul.tabContainerVertical.block li{display:block;height:auto}.tabContainer>.selected{display:block}.tabContainer1>.selected{display:block}.colTabs{cursor:pointer}.colTabs.selected .colTabsName,.tabNav ul li.selected{color:#e60404}.colTabs.selected .colTabsName a:active,.colTabs.selected .colTabsName a:hover,.colTabs.selected .colTabsName a:link,.colTabs.selected .colTabsName a:visited{color:#b20000}.colTabs .topTabSubName span:hover{color:#369;cursor:default}69;cursor:default}  display: block;
    width: 100%;
    text-align: left;
    padding: 5px 10px;
}

.tabContainer > ul.tabContainerVertical.block li {
    display: block;
    height: auto;
}

/*.tabContainer > ul > li:hover {*/
    /*cursor: pointer;*/
    /*color: #0071a5;*/
/*}*/

.tabContainer > *.selected {
    display: block;
}

.tabContainer1 > *.selected {
    display: block;
}

.colTabs {
    cursor: pointer;
}

.colTabs.selected .colTabsName, .tabNav ul li.selected {
    color: #e60404;
    /*background: #336699;*/
}

.colTabs.selected .colTabsName a:link,
.colTabs.selected .colTabsName a:visited,
.colTabs.selected .colTabsName a:hover,
.colTabs.selected .colTabsName a:active{
    color: #b20000;
}

.colTabs .topTabSubName span:hover {
    color: #336699;
    cursor: default;
}

.colTabsContentList {

}